document.writeln("<div id=\"MyBackTop_item\">");
document.writeln("        <a id=\"MyBackTop\" onclick=\"return false;\" title=\"返回顶部\"></a>");
document.writeln("  ");
document.writeln("</div>");
document.writeln("");

$(function() {
	$(window).scroll(function(){
		var scrolltop=$(this).scrollTop();		
		if(scrolltop>=200){		
			$("#MyBackTop_item").show();
		}else{
			$("#MyBackTop_item").hide();
		}
	});		
	$("#MyBackTop").click(function(){
		$("html,body").animate({scrollTop: 0}, 500);	
	});		
	$(".qr").hover(function(){
		$(".qr-popup").show();
	},function(){
		$(".qr-popup").hide();
	});	
});
